<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="label6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>349, 21</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>31, 12</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>TEL：</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="txtTEL.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="txtTEL.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtTEL.Location" type="System.Drawing.Point, System.Drawing">
    <value>383, 18</value>
  </data>
  <data name="txtTEL.MaxLength" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="txtTEL.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txtTEL.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;txtTEL.Name" xml:space="preserve">
    <value>txtTEL</value>
  </data>
  <data name="&gt;&gt;txtTEL.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtTEL.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txtTEL.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="groupBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>499, 21</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 12</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>メールアドレス：</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="txtメールアドレス.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txtメールアドレス.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtメールアドレス.Location" type="System.Drawing.Point, System.Drawing">
    <value>579, 18</value>
  </data>
  <data name="txtメールアドレス.MaxLength" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="txtメールアドレス.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txtメールアドレス.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.Name" xml:space="preserve">
    <value>txtメールアドレス</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="label4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>176, 21</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 12</value>
  </data>
  <data name="label4.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>担当者名：</value>
  </data>
  <data name="&gt;&gt;label4.Name" xml:space="preserve">
    <value>label4</value>
  </data>
  <data name="&gt;&gt;label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label4.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label4.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="txt担当者名.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt担当者名.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>AlphaFull</value>
  </data>
  <data name="txt担当者名.Location" type="System.Drawing.Point, System.Drawing">
    <value>236, 18</value>
  </data>
  <data name="txt担当者名.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txt担当者名.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt担当者名.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;txt担当者名.Name" xml:space="preserve">
    <value>txt担当者名</value>
  </data>
  <data name="&gt;&gt;txt担当者名.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt担当者名.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txt担当者名.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="label2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>17, 21</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>47, 12</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>広告名：</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="txt広告名.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="txt広告名.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt広告名.Location" type="System.Drawing.Point, System.Drawing">
    <value>64, 18</value>
  </data>
  <data name="txt広告名.MaxLength" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="txt広告名.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt広告名.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;txt広告名.Name" xml:space="preserve">
    <value>txt広告名</value>
  </data>
  <data name="&gt;&gt;txt広告名.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt広告名.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;txt広告名.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="groupBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 12</value>
  </data>
  <data name="groupBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>696, 49</value>
  </data>
  <data name="groupBox2.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="groupBox2.Text" xml:space="preserve">
    <value>検索条件</value>
  </data>
  <data name="&gt;&gt;groupBox2.Name" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;groupBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox2.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="btnOK.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnOK.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnOK.Location" type="System.Drawing.Point, System.Drawing">
    <value>641, 198</value>
  </data>
  <data name="btnOK.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnOK.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="btnOK.Text" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="&gt;&gt;btnOK.Name" xml:space="preserve">
    <value>btnOK</value>
  </data>
  <data name="&gt;&gt;btnOK.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnOK.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnOK.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="btn検索条件をクリア.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn検索条件をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>714, 9</value>
  </data>
  <data name="btn検索条件をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>129, 23</value>
  </data>
  <data name="btn検索条件をクリア.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="btn検索条件をクリア.Text" xml:space="preserve">
    <value>検索条件をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Name" xml:space="preserve">
    <value>btn検索条件をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="btn検索.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn検索.Location" type="System.Drawing.Point, System.Drawing">
    <value>713, 38</value>
  </data>
  <data name="btn検索.Size" type="System.Drawing.Size, System.Drawing">
    <value>130, 23</value>
  </data>
  <data name="btn検索.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="btn検索.Text" xml:space="preserve">
    <value>検索</value>
  </data>
  <data name="&gt;&gt;btn検索.Name" xml:space="preserve">
    <value>btn検索</value>
  </data>
  <data name="&gt;&gt;btn検索.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn検索.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="btn検索結果をクリア.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn検索結果をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>346, 21</value>
  </data>
  <data name="btn検索結果をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>130, 23</value>
  </data>
  <data name="btn検索結果をクリア.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btn検索結果をクリア.Text" xml:space="preserve">
    <value>検索結果をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Name" xml:space="preserve">
    <value>btn検索結果をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="btn選択行のチェックを全て外す.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn選択行のチェックを全て外す.Location" type="System.Drawing.Point, System.Drawing">
    <value>176, 21</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 23</value>
  </data>
  <data name="btn選択行のチェックを全て外す.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Text" xml:space="preserve">
    <value>選択行のチェックを全て外す</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Name" xml:space="preserve">
    <value>btn選択行のチェックを全て外す</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="groupBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="groupBox1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="lbl件数.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="lbl件数.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="lbl件数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl件数.Location" type="System.Drawing.Point, System.Drawing">
    <value>705, 23</value>
  </data>
  <data name="lbl件数.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 18</value>
  </data>
  <data name="lbl件数.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="lbl件数.Text" xml:space="preserve">
    <value>　</value>
  </data>
  <data name="lbl件数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;lbl件数.Name" xml:space="preserve">
    <value>lbl件数</value>
  </data>
  <data name="&gt;&gt;lbl件数.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl件数.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;lbl件数.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="btn選択行を全てチェック.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btn選択行を全てチェック.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 21</value>
  </data>
  <data name="btn選択行を全てチェック.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 23</value>
  </data>
  <data name="btn選択行を全てチェック.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="btn選択行を全てチェック.Text" xml:space="preserve">
    <value>選択行を全てチェック</value>
  </data>
  <data name="&gt;&gt;btn選択行を全てチェック.Name" xml:space="preserve">
    <value>btn選択行を全てチェック</value>
  </data>
  <data name="&gt;&gt;btn選択行を全てチェック.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行を全てチェック.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;btn選択行を全てチェック.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="dgv広告一覧.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="dgv広告一覧.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="選択DataGridViewCheckBoxColumn.HeaderText" xml:space="preserve">
    <value>選択</value>
  </data>
  <data name="選択DataGridViewCheckBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="広告NoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>広告No</value>
  </data>
  <data name="広告NoDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="広告名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>広告名</value>
  </data>
  <data name="広告名DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="担当者名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>担当者名</value>
  </data>
  <data name="担当者名DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="tELDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>TEL</value>
  </data>
  <data name="tELDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="fAXDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>FAX</value>
  </data>
  <data name="fAXDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="メールアドレスDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>メールアドレス</value>
  </data>
  <data name="メールアドレスDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="uRLDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>URL</value>
  </data>
  <data name="uRLDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="備考DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>備考</value>
  </data>
  <data name="備考DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <metadata name="d16広告検索bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>110, 2</value>
  </metadata>
  <metadata name="d16広告.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>15, 2</value>
  </metadata>
  <data name="dgv広告一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 50</value>
  </data>
  <data name="dgv広告一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>820, 61</value>
  </data>
  <data name="dgv広告一覧.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;dgv広告一覧.Name" xml:space="preserve">
    <value>dgv広告一覧</value>
  </data>
  <data name="&gt;&gt;dgv広告一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgv広告一覧.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;dgv広告一覧.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 67</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>832, 125</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>検索結果</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="btnキャンセル.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>747, 198</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <metadata name="d16広告検索ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>248, 3</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>40</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>856, 233</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>広告検索</value>
  </data>
  <data name="&gt;&gt;選択DataGridViewCheckBoxColumn.Name" xml:space="preserve">
    <value>選択DataGridViewCheckBoxColumn</value>
  </data>
  <data name="&gt;&gt;選択DataGridViewCheckBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewCheckBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;広告NoDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>広告NoDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;広告NoDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;広告名DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>広告名DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;広告名DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;担当者名DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>担当者名DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;担当者名DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tELDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>tELDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;tELDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;fAXDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>fAXDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;fAXDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>メールアドレスDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;uRLDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>uRLDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;uRLDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;備考DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>備考DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;備考DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d16広告検索bs.Name" xml:space="preserve">
    <value>d16広告検索bs</value>
  </data>
  <data name="&gt;&gt;d16広告検索bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d16広告.Name" xml:space="preserve">
    <value>d16広告</value>
  </data>
  <data name="&gt;&gt;d16広告.Type" xml:space="preserve">
    <value>顧客分析君.D16広告, D16広告.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d16広告検索ta.Name" xml:space="preserve">
    <value>d16広告検索ta</value>
  </data>
  <data name="&gt;&gt;d16広告検索ta.Type" xml:space="preserve">
    <value>顧客分析君.D16広告TableAdapters.D16広告検索ta, D16広告.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_601広告検索</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>